Skip to main content
GET
List available conversations.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>

Optional status of conversations. Status of a conversation.

Available options:
to-do,
in-progress,
done
channel
enum<string>

Optional channel of conversations. Type of messenger service.

Available options:
bridge,
whatsapp,
widget
order_by_latest_message
integer

Optional flag to order conversations by their latest message sent_at field (desc).

Example:

1

hide_empty
integer

Optional flag to hide conversations which have no messages.

Example:

1

per_page
integer

Optional number of conversations per page.

Response

200 - application/json

Success

data
object[]

Default count: 100

meta
object